<?php

$view

->set('name', 'success')

->import('inc/head')

->fetch('.download a@href',    'vip/buy.info#download')
->fetch('.download a',    'vip/buy.info#name')

->fetch('.code img@src',    'vip/buy.info#download_code')

->import('inc/foot')

->display();